.page-id-5306 .social_link,
.page-id-5306 #back-to-top,
#sow-button-2 {
    display: none !important;
}

#be-booking-form {
    width: 100%;
    max-width: 1170px;
    margin: 10px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #ffffff;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.1);
}

#block-search.block-search--main {
    margin: -180px auto 0 auto;
    position: relative;
    z-index: 5;
    max-width: 1170px;
}

.be-container {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 30px;
}

.be-link {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 170px;
    margin: 10px 0 10px auto;
    background-color: #f97100;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 12px 26px;
    text-transform: capitalize;
    font-size: 13.5px;
    font-style: normal;
    font-weight: 500;
}

.be-link:hover {
    background-color: #ff8723;
    color: #fff;
}

@media screen and (max-height: 845px) {
    #block-search.block-search--main {
        margin: -250px auto 0 auto;
    }
}

@media screen and (max-height: 770px) {
    #block-search.block-search--main {
        margin: -345px auto 0 auto;
    }
}

@media screen and (max-width: 1180px), screen and (max-height: 679px) {
    #block-search.block-search--main {
        margin: 0 auto;
    }
}